<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_CountryTable")) {
    /**
     * Class WpBookingPro_CountryTable
     */
    class WpBookingPro_CountryTable extends WoobookingTable
    {
        /**
         * CountryTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}